Version: www-apache/mod_auth_tkt 2.1.0-r1:0

Depends On: dev-lang/perl =www-servers/apache-2*

USE Flags:

2.1.0-r1
"~amd64 ~x86"
comments powered by Disqus